/**
 * @file
 * @brief Configuration Header for the Netsweeper Squid Redirector
 *
 *
 * Netsweeper Squid URL Redirector
 * This application is designed to work with the Netsweeper Internet Content Filtering System.
 *
 * Copyright 2010 Netsweeper Inc. All Rights Reserved.
 * Netsweeper, Netsweeper Inc. is either a copyrighted or registered trademark of Netsweeper Inc.
 */
#ifndef _CONFIG_H_
#define _CONFIG_H_

GlobalConf * config_parse_command_line(int argc, char **argv);
void config_free_conf(GlobalConf *);
Connection ** config_init_connections(GlobalConf *conf, int *num);
void config_free_connections(Connection **connection_list, int num);

#endif
